
# org.gnu.pspp.desktop file is generated with gettext to add
# translations. Edit org.gnu.pspp.desktop.in instead
[Desktop Entry]
# TRANSLATORS: This is the application name in the desktop file
Name[ar]=GNU PSPP
Name[ca]=GNU PSPP
Name[de]=GNU PSPP
Name[el]=GNU PSPP
Name[es]=GNU PSPP
Name[fr]=GNU PSPP
Name[hu]=GNU PSPP
Name[lt]=GNU PSPP
Name[nl]=GNU PSPP
Name[ro]=GNU PSPP
Name[ru]=GNU PSPP
Name[sv]=GNU PSPP
Name[ta]=ஞு PSPP
Name[th]=GNU PSPP
Name[uk]=GNU PSPP
Name=GNU PSPP
GenericName[ar]=البرامج الإحصائية
GenericName[ca]=Programari estadístic
GenericName[cs]=Statistický program
GenericName[de]=Statistische Software
GenericName[el]=Στατιστικό Πρόγραμμα
GenericName[es]=Programario Estadístico
GenericName[fr]=Logiciel statistique
GenericName[gl]=Software estatístico
GenericName[hu]=Statisztikai szoftver
GenericName[ja]=統計ソフトウェア
GenericName[lt]=Statistinė programinė įranga
GenericName[nl]=Statistische software
GenericName[pl]=Oprogramowanie Statystyczne
GenericName[ro]=Software de statistică
GenericName[ru]=Статистическое программное обеспечение
GenericName[sl]=Statistika
GenericName[sv]=Statistikmjukvara
GenericName[ta]=புள்ளியியல் மென்பொருள்
GenericName[th]=ซอฟต์แวร์สถิติ
GenericName[tr]=İstatistiksel Yazılım
GenericName[uk]=Статистичне програмне забезпечення
GenericName[zh_CN]=统计软件
GenericName=Statistical Software
Comment[ar]=تحليل البيانات الإحصائية باستخدام بديل مجاني لبرنامج SPSS
Comment[ca]=Analitza dades estadístiques amb una alternativa lliure a SPSS
Comment[cs]=Analyzuj statistická data se svobodnou variantou SPSS
Comment[de]=Analyse statistischer Daten mit einer freien Alternative zu SPSS
Comment[el]=Ανάλυση στατιστικών δεδομένων με δωρεάν πρόγραμμα, εναλλακτικό του SPSS
Comment[es]=Analiza datos estadísticos con una alternativa libre a SPSS
Comment[fr]=Analyse des données statistiques avec une alternative libre à SPSS
Comment[gl]=Analizar datos estatísticos cunha alternativa libre a SPSS
Comment[hu]=Statisztikai adatok elemzése az SPSS szabad alternatívájával
Comment[ja]=フリーな SPSS 代替ソフトウェアによる統計データ分析
Comment[lt]=Statistinių duomenų analizavimas su nemokama SPSS alternatyva
Comment[nl]=Analyseer statistische data met een gratis alternatief voor SPSS
Comment[pl]=Wykonuj analizy statystyczny na swoich danych za pomocą darmowej alternatywy dla SPSS
Comment[ro]=Analizați date statistice cu o alternativă gratuită la SPSS
Comment[ru]=Анализ статистических данных в свободной альтернативе SPSS
Comment[sl]=Odprtokodni program za analizo statističnih podatkov po vzoru SPSS.
Comment[sv]=Analysera statistikdata med ett fritt alternativ till SPSS
Comment[ta]=SPSS க்கான கட்டற்ற மாற்றுகளை கொண்டு புள்ளியியல் தரவுகளை பகுப்பாய்வு செய்
Comment[th]=วิเคราะห์ข้อมูลทางสถิติด้วยโปรแกรมทดแทน SPSS ที่เสรี
Comment[tr]=SPSS yazılımının özgür alternatifi ile istatistiksel verileri analiz edin
Comment[uk]=Аналіз статистичних даних у вільній альтернативі SPSS
Comment[zh_CN]=替代SPSS的免费数据统计分析软件
Comment=Analyze statistical data with a free alternative to SPSS
Exec=psppire %F
# TRANSLATORS: Do not translate this string. Keep it as is, verbatim.
Icon=org.gnu.pspp
Terminal=false
Type=Application
Categories=GTK;Science;Math;
# TRANSLATORS: You must keep all ";" - also at the end of line.
Keywords[ar]=الإحصاء; التحليل; spss;
Keywords[ca]=statistics;analysis;spss;
Keywords[de]=Statistik;Analyse;spss;
Keywords[el]=στατιστικές;ανάλυση;spss;
Keywords[es]=statistics;analysis;spss;
Keywords[fr]=statistiques; analyses; spss;
Keywords[hu]=statisztika;elemzés;spss;
Keywords[lt]=statistika;analizė;spss;
Keywords[nl]=statistieken;analyse;spss;
Keywords[ro]=statistică;analiză;spss;
Keywords[ru]=statistics;analysis;spss;статистика;анализ;
Keywords[sv]=statistik;analys;spss;
Keywords[ta]=புள்ளியியல்;பகுப்பாய்வு;spss;
Keywords[th]=สถิติ;การวิเคราะห์;spss;
Keywords[uk]=statistics;analysis;spss;статистика;аналіз;спсс;
Keywords=statistics;analysis;spss;
MimeType=application/x-spss-sav;application/x-spss-por;application/x-spss-sps;application/x-spss-spv;
StartupNotify=false
